.nav-secondary .span4 > .radio-player {
    margin-bottom: 18px;
}
.nav-secondary .span4 > .radio-player h4 {
    background: white url('/css/jplayer/logo-hpm.png') no-repeat;
    border-bottom: none;
    height: 48px;
    margin: 20px 0 10px;
    padding: 0;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { 
    .backgroundsize #sidebar > .radio-player h4 {
        background: white url('/css/jplayer/logo-hpm2x.png') no-repeat;
        background-size: 100%;
    }
}
.player-wrapper {
    background: #AF0E28;
    border-radius: 3px;
    width: 100%;
}
.player-wrapper h3 {
    clear: none;
    color: white;
    line-height: 35px;
    margin: 0;
    padding: 5px;
}
.jp-audio {
    color: #131313;
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.25em;
    line-height: 1.6;
    overflow: hidden;
}
.jp-controls {
    background: #c8102e;
    border-radius: 3px 0 0 3px;
    color: white;
    float: left;
    list-style: none;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 0;
    -webkit-transition: all 0.1s;
       -moz-transition: all 0.1s;
        -ms-transition: all 0.1s;
         -o-transition: all 0.1s;
            transition: all 0.1s;
    width:45px;
    height:45px;
}
.jp-controls:hover {
    background: #960C22;
    color: white;
}
.jp-controls li {
    display: inline;
    float: left;
    margin: 0;
}
.jp-controls a {
    color: inherit;
    display: block;
    text-decoration: none;
}
.jp-play,
.jp-pause {
    height: 45px;
    width:45px;
}
.jp-play {
    background: url('play.svg') no-repeat center center;
}
.jp-pause {
    background: url('pause.svg') no-repeat center center;
}
.no-inlinesvg .jp-play {
    background-image: url('play.png');
}
.no-inlinesvg .jp-pause {
    background-image: url('pause.png');
}
.inbrowser {
    float: left;
    padding: 0;
}
.jp-no-solution {
    display: none;
}
.nowplaying_page {
    background-color: transparent;
    border: 0px none transparent;
    height: 90px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 8px 0;
}
.whatson-wrap {
    font-family: inherit !important;
    font-size: 16px !important;
}
.whatson-program,
.whatson-programName,
.whatson-program + p {
    font-size: 1em !important;
    line-height: 1.7;
    padding: 0 !important;
}
.whatson-programName {
    padding-right: 5px !important;
}
